

*{text-decoration:none !important; outline:0 !important; /*list-style:none !important;*/}



body {

  color:#2b2a2a; 

  background:url(../images/green-background.jpg) no-repeat fixed center;     

  font-family: tahoma, arial, helvetica, sans-serif;

}



a,a:hover {transition:0.6s all !important;}



.form-control:focus {box-shadow:0px 0px 5px #fed307 !important; border-color:#fed307;}





@font-face {

    font-family: 'Roboto-Bold';

    src: url('../fonts/Roboto-Bold.ttf'),

         url('../fonts/Roboto-Bold.ttf');

        font-weight: normal;

        font-style: normal;



}

@font-face {

    font-family: 'Montserrat-Regular';

    src: url('../fonts/Montserrat-Regular.ttf'),

         url('../fonts/Montserrat-Regular.ttf');

        font-weight: normal;

        font-style: normal;



}

@font-face {

    font-family: 'Oxygen-Regular';

    src: url('../fonts/Oxygen-Regular.ttf'),

         url('../fonts/Oxygen-Regular.ttf');

        font-weight: normal;

        font-style: normal;



}



.current-menu-item a {
    color: #7ed23b !important;
}

.king_header_mainclass{

  margin-top: 50px;

}

.king_header_mainclass .navbar {

  border-radius: 0px;

  text-align: center;

}

.king_header_mainclass .navbar-default {

  background-color: #358c00;

  border-color: transparent;

  text-align: center;

  margin-bottom: 0px;

  display: inline-block;

  width: 100%;

  height: 51px;

  margin-top: -6px;

}

.king_header_mainclass .navbar-nav {

  float: none;

  display: inline-block;

}

/*.king_header_mainclass .navbar-default .navbar-nav.active{

  color: #7ed23b;

  background-color: #e7e7e7;

}*/

/*.king_header_mainclass .navbar-default .navbar-nav{

  color: #fff;

}*/

.king_header_mainclass .navbar-default .navbar-nav li a{

  color: #fff;

  background: transparent;

  font-size: 18px;

  font-family: 'Roboto-Bold';

}

.king_header_mainclass .navbar-default .navbar-nav li.active a {

  color: #7ed23b!important;

}





.left_logopart_rightcontactking{

  display: inline-block;

  width: 100%;

  background: rgba(255, 255, 255, 0.9294117647058824);



}

.left_logopartking{

  display: inline-block;

  float: left;

  width: 54%;

}

.right_contactpartking{

  display: inline-block;

  float: left;

  width: 46%;

  text-align: right;

}



.left_logopartking img{

 width: 100%;

}





.right_contactpartking a{

  font-family: 'Montserrat-Regular';

  color: #fff;

  border: 3px solid #7ed23b;

  border-radius: 4px;

  background: #358c00;

  font-size: 30px;

  display: inline-block;

  padding: 4px 8px;

  margin-top: 21px;

  margin-right: -13px;



}

.right_contactpartking a img{

  width: 28px;

  float: left;

  margin-top: 7px;

  margin-right: 4px;

}

.right_contactpartking a span{

  float: left;

  margin-top: 4px;

}





.left_homepartandall{

  display: inline-block;

  width: 100%;

}



.right_homepartandall{

  display: inline-block;

  width: 100%;

  text-align: center;

  padding-top: 65px;

}



.left_homepartandall img{

  display: inline-block;

  width: 100%;

}





.right_homepartandall p{

  margin: 0px;

  color: #fff;

  font-family: 'Oxygen-Regular';

  font-size: 25px;

  line-height: 52px;



}



.allbgsetcolor_topmain{

  display: inline-block;

  width: 100%;

  background: #358c00;

  margin-top: -6px;

  position: relative;

  margin-bottom: -6px;

}





.midallpartset_mid{

  display: inline-block;

  width: 100%;

  /*background: #fff;*/

  padding-left: 20px;

  padding-right: 20px;

  margin-top: 10px;

}



.midtextset_kingpart {

  display: inline-block;

  width: 100%;

  margin-top: 22px;

}

.midtextset_kingpart p{

  font-family: 'Oxygen-Regular';

  font-size: 16px;

  color: #000;

  margin-bottom: 18px;

}





.absm_partall_set {

  display: inline-block;

  width: 100%;

  margin-top: 34px;

}









.abtpart_settextimg{

  display: inline-block;

  width: 100%;

}



.servpart_settextimg{

  display: inline-block;

  width: 100%;

}



.onlimgpart_settextimg{

  display: inline-block;

  width: 100%;

}

.onlimgpart_settextimg img{

  display: inline-block;

  width: 100%;

}



.titleset_abt_srv{

  display: inline-block;

  width: 100%;

  text-align: center;

}



.titleset_abt_srv img{

  width: 38px;

}

.titleset_abt_srv h3{

  color: #358c00;

  font-family: 'Montserrat-Regular';

  color: #358c00;

  margin-top: 4px;

}



.abtpart_settextimg p{

  font-family: 'Oxygen-Regular';

  font-size: 16px;

  color: #000;

  margin-bottom: 15px;

  margin-top: 10px;

  font-weight: 400;



}



.abtpart_settextimg ul{

    padding-left: 17px;

}

.abtpart_settextimg ul li{

  font-family: 'Oxygen-Regular';

  font-size: 16px;

  color: #000;

  margin-bottom: 4px;

  font-weight: 400;

}







.ctobox{

  display: inline-block;

  width: 100%;

  text-align: center;

  margin-top: 24px;

}



.ctobox_aimglink{

  display: inline-block;

  width: 100%;

  text-align: center;

}

.ctobox_aimglink a{

  display: inline-block;

}

.ctobox_aimglink a img{

  width: 245px;

}







.ctobox_aimglink_contact{

  display: inline-block;

  width: 100%;

  padding-top: 22px;

}



.ctobox_aimglink_contact img{

  display: inline-block;

  width: 38px;

}



.ctobox_aimglink_contact h3{

  font-family: 'Montserrat-Regular';

  color: #358c00;

  margin-top: 4px;

}

.ctobox_aimglink_contact p{

  display: inline-block;



}





.lefticon_warrantypart{

  display: inline-block;

  width: 100%;

  text-align: center;

  padding-top: 52px;

}



.lefticon_warrantypart img{

  width: 234px;

}



.righttext_warrantypart{

  display: inline-block;

  width: 100%;

  padding-top: 26px;

}

.righttext_warrantypart p{

  font-family: 'Oxygen-Regular';

  font-size: 16px;

  color: #000;

  margin-bottom: 15px;

  margin-top: 10px;

  font-weight: 400;

}





.righttext_warrantypart ul{

  padding-left: 17px;

}

.righttext_warrantypart ul li{

    font-family: Oxygen;

    font-weight: bold;

    font-size: 14px;

    color: #000;

    margin-bottom: 4px;

}

.righttext_warrantypart h6{

  font-family: Oxygen;

  font-weight: bold;

  font-size: 15px;

}





.last_calluspartgrin{

  display: inline-block;

  width: 99.4%;

  background: #7ed23b;

  text-align: center;

  padding: 14px;

  margin: 4px;

}

.last_calluspartgrin p{

  font-family: Montserrat;

  font-style: normal;

  font-size: 25px;

  font-weight: 400;

  line-height: 43px;

  text-transform: none;

  margin-bottom: 0px;

}



.last_calluspartgrin a{

  display: inline-block;

  color: #2e7800;

}

.last_calluspartgrin a:hover{

  color: #2e7800;

  text-decoration: underline !important;

}

.lastpart_andallpart{

  background: rgba(255, 255, 255, 0.9294117647058824);

}









.absm_partall_set{



}





footer{

  background: #358c00;

  text-align: center;

  padding-top: 12px;

  padding-bottom: 12px;

  margin-bottom: 45px;

}

footer p{

  display: inline-block;

  color: #fff;

  font-family: Oxygen;

  font-style: normal;

  font-size: 17px;

  font-weight: 400;

  line-height: 1.5;

  text-transform: none;

  margin: 0px;

  margin-right: 20px;

}

footer a{

  color: #fff;

}

footer a:hover{

  color: #fff;

  text-decoration: underline !important;

}







.outhertextsetdif{

  display: inline-block;

  width: 98%;

  border-top: 5px solid #358c00;

}



.dttt_boxset{

  display: inline-block;

  width: 100%;

  margin-bottom: -5px;

}



.bgsetcolor{

  background: #d8eec6;

  border-top: 5px solid #358c00;

}







.outhertextsetdif h3{

  color: #358c00;

  font-family: Montserrat;

  font-style: normal;

  font-size: 21px;

  font-weight: 400;

  line-height: 1.2;

  text-transform: none;

  text-align: center;

}

.outhertextsetdif p{

  color: #000;

  font-family: Oxygen;

  font-style: normal;

  font-size: 15px;

  font-weight: 400;

  line-height: 1.5;

  text-transform: none;

  padding-left: 17px;

  padding-right: 17px;

}













.treecare_boxsetinmid{

  display: inline-block;

  margin-left: 4px;

  margin-right: 4px;

}









.videoset_gelin{

  display: inline-block;

  width: 100%;

  text-align: center;

  margin-top: 60px;

  margin-bottom: 60px;

}



.videoset_gelin iframe{

  width: 640px;

  height: 390px;

}





.gallery_boxset_allimg{

  display: inline-block;

  width: 100%;

}

.gallery_boxset_allimg ul{

  display: inline-block;

  width: 100%;

  padding-left: 0px;

  margin-left: 76px;

  text-align: right;



}

.gallery_boxset_allimg ul li{

  display: inline-block;

  width: 105px;

  float: left;

  height: 105px;

  margin-right: 9px;

  margin-bottom: 11px;

}

.gallery_boxset_allimg img{

  width: 100%;

 

}



.liinkageset_inlink{

  display: inline-block;

  width: 100%;

  margin-bottom: 20px;

}

.liinkageset_inlink a{

  color: #358c00;

  display: inline-block;

  width: 100%;

  font-family: Oxygen;

  font-style: normal;

  font-size: 16px;

  font-weight: bold;

  line-height: 2.5;

  text-transform: none;

  text-decoration: underline !important;

}



.box_linkpageoutherset{



}

.box_linkpageoutherset h2{

  text-align: center;

  color: #358c00;

}



.box_linkpageoutherset .outhertextsetdif {

    padding-top: 30px;

    padding-bottom: 20px;

}



.twopartdiv{

  

}

.twopartdiv h2{

  font-family: Oxygen;

  font-weight: bold;

  font-size: 18px;

  font-weight: 400;

  line-height: 1.5;

  text-transform: none;

}

.twopartdiv p{

  margin-bottom: 0px;

}

.twopartdiv a{

  color: #358c00;

  font-size: 18px;

  font-family: Oxygen;

  font-weight: 400;

  line-height: 1.5;

  text-transform: none;

}

.twopartdiv a:hover{

  text-decoration: underline !important;

}





.contactformpart_allinputset{

  background: #ccc;

  display: inline-block;

  width: 100%;

  padding: 8px 18px 268px 18px;

}



.contactformpart_allinputset h3{

  font-family: Montserrat;

  font-style: normal;

  font-size: 30px;

  font-weight: normal;

  line-height: 1.2;

  text-transform: none;

  margin-bottom: 25px;

}



.contactformpart_allinputset .form-group label{

  display: inline-block;

  width: 100%;

}

.contactformpart_allinputset .form-group input{

  display: inline-block;

  width: 100%;

  height: 40px;

}



.contactformpart_allinputset .form-group textarea{

  display: inline-block;

  width: 100%;

  height: 90px;

}



.contactformpart_allinputset .form-group {

  margin-bottom: 25px;

  padding-left: 8px;

  padding-right: 8px;

}









.submitbtnset{

  display: inline-block;

  width: 100%;

  text-align: right;

}

.submitbtnset a{

  display: inline-block;

  padding: 7px 25px;

  width: 157px;

  text-align: center;

  background: #358c00;

  color: #fff;

  border-radius: 8px;

  font-size: 18px;

  margin-right: 8px;

}
.submitbtnset .cnt_btn{

  display: inline-block;

  padding: 7px 25px;

  width: 157px;

  text-align: center;

  background: #358c00;

  color: #fff;

  border-radius: 8px;

  font-size: 18px;

  margin-right: 8px;

}



.mapboxset_leftpartright {

  display: inline-block;

  width: 100%;

  text-align: center;

  background: #358c00;

}

.mapboxset_leftpartright p{

  color: #fff;

  font-family: Roboto Condensed;

  font-style: normal;

  font-size: 18px;

  font-weight: bold;

  line-height: 1.38;

  text-transform: none;

  padding-top: 12px;

}





.lastcontact_link{

  display: inline-block;

  width: 100%;

  text-align: center;

  margin-bottom: 15px;

  margin-top: 15px;

}

.lastcontact_link a{

  display: inline-block;

  width: 100%;

  color: #358c00;

  font-family: Montserrat;

  font-style: normal;

  font-size: 21px;

  font-weight: bold;

  line-height: 1.2;

  text-transform: none;

  text-decoration: underline !important;

}





.contactpart_alliconinsos{

  display: inline-block;

  width: 100%;

  text-align: center;

  padding-top: 30px;

  padding-bottom: 30px;

}



.contactpart_alliconinsos img{

  width: 100%;

}

.contactpart_alliconinsos a{

  display: inline-block;

}



.mapboxset_leftpartright iframe{

  width: 100%;

  height: 250px;

}



.rightmarset_inboxt{

  display: inline-block;

  width: 99.5%;

  float: left;

}

.leftmarset_inbox{

  display: inline-block;

  width: 99.5%;

  float: right;

}

.leftmarset_inbox iframe{

  margin-top: 24px;

}





.contact_boxand_alltext{

  

}























































/* media queries */

@media (max-width: 1200px){

	

}

@media (max-width: 1199px){	

	

}

@media (max-width: 991px){

	.king_header_mainclass .navbar-default .navbar-nav li a {

    font-size: 13px;

  }

  .right_homepartandall {

    padding-top: 0px;

  }

  .leftmarset_inbox {

    width: 100%;

  }

  .rightmarset_inboxt {

    margin-bottom: 15px;

    width: 100%;

  }

  .contactformpart_allinputset {

    width: 100%;

    padding: 8px 10px 26px 10px;

  }

  .leftmarset_inbox iframe {

    margin-top: 0;

  }

}

@media (max-width: 767px){

  .contactpart_alliconinsos img {

    width: 75%;

  }

  .navbar-default .navbar-toggle .icon-bar {

    background-color: #fff;

  }

  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {

    background-color: transparent;

  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {

    background: #358c00;  

    border-color: #e7e7e7;

    position: absolute;

    z-index: 99;

    text-align: left;

    width: 100%;

  }

  .left_logopartking img {

    width: 350px;

  }

  .left_logopartking {

    width: 100%;

    text-align: center;

  }

  .right_contactpartking {

    width: 100%;

    text-align: center;

  }

  .left_logopart_rightcontactking {

    padding-top: 18px;

  }

  .king_header_mainclass .navbar-nav {

    width: 100%;

  }

  .king_header_mainclass .navbar-default .navbar-nav li a {

    font-size: 18px;

  }

  .right_contactpartking a {

    margin-right: 0;

  }

  .last_calluspartgrin p {

    font-size: 21px;

    line-height: 32px;

  }

  .right_homepartandall p {

    font-size: 21px;

    line-height: 38px;



    padding-left: 15px;

    padding-right: 15px;

    padding-top: 5px;

    padding-bottom: 5px;

  }

  footer p{

    width: 100%;

    margin-right: 0px;

  }

  .last_calluspartgrin {

    width: 98.9%;

  }

  .videoset_gelin iframe {

    width: 100%;

  }

  .videoset_gelin {

    margin-top: 30px;

    margin-bottom: 20px;

  }

  .gallery_boxset_allimg ul {

    margin-left: 0px;

  }

  .gallery_boxset_allimg ul li {

    display: inline-block;

    width: 23%;

    height: 100%;

    margin-bottom: 10px;

  }

  .gallery_boxset_allimg ul li {

    width: 30%;

  }

  .lastpart_andallpart .midallpartset_mid .col-md-7{

    padding: 0px;

  }

  .lastcontact_link a {

    font-size: 16px;

  }

}

@media (max-width: 479px){

  .mapboxset_leftpartright p {

    font-size: 16px;

  }

	.last_calluspartgrin {

    width: 97.9%;

  }

  .left_logopartking img {

    width: 280px;

  }

  .ctobox_aimglink a img {

    width: 198px;

    margin-bottom: 15px;

  }

  .lefticon_warrantypart img {

    width: 198px;

  }

}

@media (max-width: 360px){

	

}

@media (max-width: 320px){

	.gallery_boxset_allimg ul li {

    width: 46%;

  }

}

/* media queries */























